/* !@FONT-FACES */
/** import/declare fonts here **/

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoDemiIt/Flexo-DemiIt.eot');
    src: url('assets/fonts/FlexoDemiIt/Flexo-DemiIt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoDemiIt/Flexo-DemiIt.woff2') format('woff2'),
        url('assets/fonts/FlexoDemiIt/Flexo-DemiIt.woff') format('woff'),
        url('assets/fonts/FlexoDemiIt/Flexo-DemiIt.ttf') format('truetype'),
        url('assets/fonts/FlexoDemiIt/Flexo-DemiIt.svg#Flexo-DemiIt') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoLightIt/Flexo-LightIt.eot');
    src: url('assets/fonts/FlexoLightIt/Flexo-LightIt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoLightIt/Flexo-LightIt.woff2') format('woff2'),
        url('assets/fonts/FlexoLightIt/Flexo-LightIt.woff') format('woff'),
        url('assets/fonts/FlexoLightIt/Flexo-LightIt.ttf') format('truetype'),
        url('assets/fonts/FlexoLightIt/Flexo-LightIt.svg#Flexo-LightIt') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoHeavyIt/Flexo-HeavyIt.eot');
    src: url('assets/fonts/FlexoHeavyIt/Flexo-HeavyIt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoHeavyIt/Flexo-HeavyIt.woff2') format('woff2'),
        url('assets/fonts/FlexoHeavyIt/Flexo-HeavyIt.woff') format('woff'),
        url('assets/fonts/FlexoHeavyIt/Flexo-HeavyIt.ttf') format('truetype'),
        url('assets/fonts/FlexoHeavyIt/Flexo-HeavyIt.svg#Flexo-HeavyIt') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoThinIt/Flexo-ThinIt.eot');
    src: url('assets/fonts/FlexoThinIt/Flexo-ThinIt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoThinIt/Flexo-ThinIt.woff2') format('woff2'),
        url('assets/fonts/FlexoThinIt/Flexo-ThinIt.woff') format('woff'),
        url('assets/fonts/FlexoThinIt/Flexo-ThinIt.ttf') format('truetype'),
        url('assets/fonts/FlexoThinIt/Flexo-ThinIt.svg#Flexo-ThinIt') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoBold/Flexo-Bold.eot');
    src: url('assets/fonts/FlexoBold/Flexo-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoBold/Flexo-Bold.woff2') format('woff2'),
        url('assets/fonts/FlexoBold/Flexo-Bold.woff') format('woff'),
        url('assets/fonts/FlexoBold/Flexo-Bold.ttf') format('truetype'),
        url('assets/fonts/FlexoBold/Flexo-Bold.svg#Flexo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoIt/Flexo-It.eot');
    src: url('assets/fonts/FlexoIt/Flexo-It.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoIt/Flexo-It.woff2') format('woff2'),
        url('assets/fonts/FlexoIt/Flexo-It.woff') format('woff'),
        url('assets/fonts/FlexoIt/Flexo-It.ttf') format('truetype'),
        url('assets/fonts/FlexoIt/Flexo-It.svg#Flexo-It') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoDemi/Flexo-Demi.eot');
    src: url('assets/fonts/FlexoDemi/Flexo-Demi.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoDemi/Flexo-Demi.woff2') format('woff2'),
        url('assets/fonts/FlexoDemi/Flexo-Demi.woff') format('woff'),
        url('assets/fonts/FlexoDemi/Flexo-Demi.ttf') format('truetype'),
        url('assets/fonts/FlexoDemi/Flexo-Demi.svg#Flexo-Demi') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoHeavy/Flexo-Heavy.eot');
    src: url('assets/fonts/FlexoHeavy/Flexo-Heavy.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoHeavy/Flexo-Heavy.woff2') format('woff2'),
        url('assets/fonts/FlexoHeavy/Flexo-Heavy.woff') format('woff'),
        url('assets/fonts/FlexoHeavy/Flexo-Heavy.ttf') format('truetype'),
        url('assets/fonts/FlexoHeavy/Flexo-Heavy.svg#Flexo-Heavy') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoThin/Flexo-Thin.eot');
    src: url('assets/fonts/FlexoThin/Flexo-Thin.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoThin/Flexo-Thin.woff2') format('woff2'),
        url('assets/fonts/FlexoThin/Flexo-Thin.woff') format('woff'),
        url('assets/fonts/FlexoThin/Flexo-Thin.ttf') format('truetype'),
        url('assets/fonts/FlexoThin/Flexo-Thin.svg#Flexo-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoMediumIt/Flexo-MediumIt.eot');
    src: url('assets/fonts/FlexoMediumIt/Flexo-MediumIt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoMediumIt/Flexo-MediumIt.woff2') format('woff2'),
        url('assets/fonts/FlexoMediumIt/Flexo-MediumIt.woff') format('woff'),
        url('assets/fonts/FlexoMediumIt/Flexo-MediumIt.ttf') format('truetype'),
        url('assets/fonts/FlexoMediumIt/Flexo-MediumIt.svg#Flexo-MediumIt') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoBoldIt/Flexo-BoldIt.eot');
    src: url('assets/fonts/FlexoBoldIt/Flexo-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoBoldIt/Flexo-BoldIt.woff2') format('woff2'),
        url('assets/fonts/FlexoBoldIt/Flexo-BoldIt.woff') format('woff'),
        url('assets/fonts/FlexoBoldIt/Flexo-BoldIt.ttf') format('truetype'),
        url('assets/fonts/FlexoBoldIt/Flexo-BoldIt.svg#Flexo-BoldIt') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoBlack/Flexo-Black.eot');
    src: url('assets/fonts/FlexoBlack/Flexo-Black.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoBlack/Flexo-Black.woff2') format('woff2'),
        url('assets/fonts/FlexoBlack/Flexo-Black.woff') format('woff'),
        url('assets/fonts/FlexoBlack/Flexo-Black.ttf') format('truetype'),
        url('assets/fonts/FlexoBlack/Flexo-Black.svg#Flexo-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoLight/Flexo-Light.eot');
    src: url('assets/fonts/FlexoLight/Flexo-Light.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoLight/Flexo-Light.woff2') format('woff2'),
        url('assets/fonts/FlexoLight/Flexo-Light.woff') format('woff'),
        url('assets/fonts/FlexoLight/Flexo-Light.ttf') format('truetype'),
        url('assets/fonts/FlexoLight/Flexo-Light.svg#Flexo-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoRegular/Flexo-Regular.eot');
    src: url('assets/fonts/FlexoRegular/Flexo-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoRegular/Flexo-Regular.woff2') format('woff2'),
        url('assets/fonts/FlexoRegular/Flexo-Regular.woff') format('woff'),
        url('assets/fonts/FlexoRegular/Flexo-Regular.ttf') format('truetype'),
        url('assets/fonts/FlexoRegular/Flexo-Regular.svg#Flexo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoMedium/Flexo-Medium.eot');
    src: url('assets/fonts/FlexoMedium/Flexo-Medium.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoMedium/Flexo-Medium.woff2') format('woff2'),
        url('assets/fonts/FlexoMedium/Flexo-Medium.woff') format('woff'),
        url('assets/fonts/FlexoMedium/Flexo-Medium.ttf') format('truetype'),
        url('assets/fonts/FlexoMedium/Flexo-Medium.svg#Flexo-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Flexo';
    src: url('assets/fonts/FlexoBlackIt/Flexo-BlackIt.eot');
    src: url('assets/fonts/FlexoBlackIt/Flexo-BlackIt.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/FlexoBlackIt/Flexo-BlackIt.woff2') format('woff2'),
        url('assets/fonts/FlexoBlackIt/Flexo-BlackIt.woff') format('woff'),
        url('assets/fonts/FlexoBlackIt/Flexo-BlackIt.ttf') format('truetype'),
        url('assets/fonts/FlexoBlackIt/Flexo-BlackIt.svg#Flexo-BlackIt') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
  font-family: 'icomoon';
  src:  url('assets/fonts/icomoon/icomoon.eot?pt7eyj');
  src:  url('assets/fonts/icomoon/icomoon.eot?pt7eyj#iefix') format('embedded-opentype'),
    url('assets/fonts/icomoon/icomoon.ttf?pt7eyj') format('truetype'),
    url('assets/fonts/icomoon/icomoon.woff?pt7eyj') format('woff'),
    url('assets/fonts/icomoon/icomoon.svg?pt7eyj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* @media (min-width: 48em) { */

  .maxBody-width {
    max-width: 1250px;
    margin: 0 auto;
    float: none;
  }

/* } */

h1,.ts-h1,h2,.ts-h2,h3,.ts-h3,h4,.ts-h4,h5,.ts-h5,h6,.ts-h6, blockquote p {
  font-family:"Flexo",Arial,sans-serif;
  font-weight: 500;
}

/* !SIZE */
h1,.ts-h1 {
  font-size:1.25rem;
  line-height:1.9rem;
  margin:1.8rem 0;
  color: #000000;
  font-weight: 600;
}

h2,.ts-h2 {
  font-size:1.7rem;
  line-height:1.8rem;
  margin: 0.5rem 0;
}

h3,.ts-h3 {
  font-size:1.55rem;
  line-height:2.15rem;
  margin: 0.5rem 0;
}

h4,.ts-h4 {
  font-size:1.4rem;
  line-height:1.8rem;
  margin: 0.5rem 0;
}

h5,.ts-h5 {
  font-size:1.25rem;
  line-height:1.65rem;
  margin: 0.5rem 0;
}

h6,.ts-h6 {
  font-size:1rem;
  line-height:1.4rem;
  margin: 0.5rem 0;
}

ul li,ol li,.ts-p,.btn {
  font-weight:500;
  font-size:.95rem;
  line-height:1.5rem;
  color:#545454;
}

blockquote {
  margin: 1rem 0;
}

blockquote p:before {
  content: url('assets/img/blockquote.svg');
  font-size: 4rem;
  display: block;
  width: 32px;
  height: 25px;
  margin-bottom: 1rem;
}

blockquote p:after {
  content: url('assets/img/blockquote-after.svg');
  font-size: 4rem;
  display: block;
  width: 32px;
  height: 25px;
  margin-bottom: 1rem;
}

.champions blockquote p {
  color: #0b0f34;
}

.challenge blockquote p {
  color: #68277e;
}

.challenge blockquote p {
  color: #006061;
}

.epcr blockquote p {
  color: #000000;
}

blockquote p {
  font-size: .9rem;
  line-height: 1.3rem;
  margin: 0;
  font-weight: 700;
  font-style: italic;
  color: #000000;
  text-transform: uppercase;
  position: relative;
}

p {
  font-weight: 500;
}

iframe {
  max-width: 100%;
}

[v-cloak] {
    display: none;
}

/* QUICK TEXT STYLES */
.ts-lead {
  font-size:1rem;
  line-height:1.8rem;
  font-weight: 700;
}

.ts-small {
  font-size:.8rem;
  line-height:1.6rem;
}

.ts-x-small {
  font-size:.7rem;
  line-height:1.5rem;
}

/* WIDGET CLASSES */
.widgettitle,
.sotic-widget-title {
  display: none
}

.widget-loader, .widget-loader-agg {
  width: 45px;
  height: 45px;
  margin: 0 auto
}

.sidebarDesktop-tab-parent .widget-loader {
  margin-top: 5rem;
  display: flex;
}

.load-spinner {
  display: none;
  width: 20px;
  height: 20px;
}

.load-spinner.show-spin {
  display: inline-block;
}

.load-spinner.show-spin img {
  vertical-align: top
}

.widget-spinner {
  text-align: center;
}

/** FONT SCALING **/
html,body {
  font-family:"Flexo", "Helvetica",Arial,sans-serif;
  font-size:16px;
  background: #eae9e6;
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height:1.75rem;
  color: #525252;
}

@media (max-width: 48em) {
  html,body {
    font-size:0.95em;
    line-height:1.25rem;
  }
}

@media (min-width: 48em) {
  html,body {
    font-size:0.95em;
    line-height:1.5rem;
  }
}

@media (min-width: 65em) {
  html,body {
    font-size:0.95em;
    line-height:1.5rem;
  }
}

/* !ICONS */
/* use .icon-[icon name] here to create icon helper classes */
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class*="nGY2Icon icon-"] {
  font-family: ngy2_icon_font;
}

.icon-up-chevron:before {
  content: "\e901";
}
.icon-left-chevron:before {
  content: "\e902";
}
.icon-down-chevron:before {
  content: "\e903";
}
.icon-right-chevron:before {
  content: "\e913";
}
.icon-three-lines:before {
  content: "\e904";
}
.icon-audio:before {
  content: "\e905";
}
.icon-calendar-tick:before {
  content: "\e906";
}
.icon-clock:before {
  content: "\e907";
}
.icon-flag:before {
  content: "\e908";
}
.icon-location:before {
  content: "\e909";
}
.icon-referee:before {
  content: "\e911";
}
.icon-replacement:before {
  content: "\e912";
}
.icon-rss:before {
  content: "\e914";
}
.icon-screen-flip:before {
  content: "\e915";
}
.icon-signposts:before {
  content: "\e916";
}
.icon-tickets:before {
  content: "\e917";
}
.icon-trophy:before {
  content: "\e918";
}
.icon-user-group:before {
  content: "\e919";
}
.icon-video:before {
  content: "\e91a";
}
.icon-whistle:before {
  content: "\e91b";
}
.icon-rugby-ball:before {
  content: "\e900";
}
.icon-pool:before {
  content: "\e90a";
}
.icon-arrow-down:before {
  content: "\e90b";
}
.icon-arrow-up:before {
  content: "\e90c";
}
.icon-arrow-left:before {
  content: "\e90d";
}
.icon-arrow-right:before {
  content: "\e90e";
}
.icon-replacements-timeline:before {
  content: "\e90f";
}
.icon-yellow-card:before {
  content: "\e910";
}
.icon-red-card:before {
  content: "\e91c";
}
.icon-left-long-arrow:before {
  content: "\e91d";
}
.icon-right-long-arrow:before {
  content: "\e91e";
}
.icon-offloads:before {
  content: "\e91f";
}
.icon-most-tackles:before {
  content: "\e920";
}
.icon-flag-fill:before {
  content: "\e921";
}
.icon-refresh:before {
  content: "\e923";
}
.icon-metres:before {
  content: "\e924";
}
.icon-play-button:before {
  content: "\e922";
}
.icon-stop:before {
  content: "\e925";
}
.icon-pause-symbol:before {
  content: "\e926";
}
.icon-speaker-off:before {
  content: "\e927";
}
.icon-speaker-filled:before {
  content: "\e928";
}
.icon-t-shirt:before {
  content: "\e929";
}


/* !FORMATTING */
a:focus {
  outline:none;
}

:focus {
  outline:none;
}

a:hover {
  text-decoration:none;
  color: #2e2e2e;
}

a {
  color: #b28d26;
}

.c-white a {
  color: #ffffff;
}

ul {
  list-style:none;
  padding:0;
  margin:0;
}

ul li {
  padding-left:1.5rem;
}

ul li::before {
  content:"• ";
  padding-right:.25rem;
  font-size:1.5rem;
  line-height: 1.9rem;
  vertical-align: middle;
  color: #b28d26;
}

select::-ms-expand {
  display:none;
}

select:focus {
  outline:none;
}

select:-moz-focusring,select::-moz-focus-inner {
  color:transparent;
  text-shadow:0 0 0 #000;
  border:1px solid #cbcbcb;
}

select {
  background:#ffffff url('/wp-content/themes/epcr/assets/img/dropdown-bg.png') no-repeat;
  border:1px solid #cbcbcb;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background-position:95% 50%;
  color:#2e2e2e;
  width:140px;
  height:40px;
  padding:.5rem 1.15rem .5rem .7rem;
  margin:0;
  text-transform:uppercase;
  border-radius:0;
  max-width:100%;
  text-shadow:0 0 0 #000;
  float: right;
  font-style: italic;
}

.img-responsive {
  display:inline-block;
}

img {
  max-width: 100%;
  height: auto
}

.btn {
  background: transparent;
  border: 1px solid #d7d7d7;
  height: 2.5rem;
  font-size: 1.2rem;
}

.btn.c-black {
  border:1px solid #000000
}

.btn-rnd {
  border: 1px solid #d7d7d7;
  border-radius: 100%;
  text-align: center;
  height: 2.25rem;
  width: 2.25rem;
  line-height: 0.5rem;
  padding: 0;
  text-align: center;
}

.btn-rnd.c-black {
  border: 2px solid #000000
}

.wp-caption {
  max-width: 100%;
  height: auto;
}


.white-tooltip + .tooltip > .tooltip-inner {
  background-color: #FFFFFF;;
    color: #000000;
    border: 1px solid #FFFFFF;
    padding: .3rem;
    font-size: .9rem;
}

.white-tooltip + .tooltip > .tooltip-arrow {
   border-top: 5px solid #FFFFFF;
}

.black-tooltip + .tooltip > .tooltip-inner {
  background-color: #000000;;
    color: #FFFFFF;
    border: 1px solid #000000;
    padding: .3rem;
    font-size: .9rem;
}

.black-tooltip + .tooltip > .tooltip-arrow {
   border-top: 5px solid #000000;
}



/** TABLES **/

.table-responsive {
  margin: 0;
  border: 0;
}

table,
.table {
  width: 100%;
  margin-bottom: 1rem
}

.table > thead > tr > th,
table > thead > tr > th {
  background: #ffffff;
  color: #525252;
  font-weight: 600;
  border: 1px solid #dddddd;
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
    padding: .5rem;
}

.table > tbody > tr > td,
table > tbody > tr > td {
  background: #ffffff;
  color: #525252;
  border: 1px solid #dddddd;
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-align: center;
    background: white;
    padding: .5rem;
}

/** DATA TAB **/
.data-tab {
  display:none;
}

.tab-content-active {
  display:block;
}

/*******************
** !HELPER CLASSES **
*******************/
/* !TEXT COLOURS */
/* use .c-[colour name] here to create colour helper classes */


.c-primary.champions,
.champions .c-primary,
.c-primary.champions a {
  color: #0b0f34;
}

.c-primary.challenge,
.challenge .c-primary,
.c-primary.challenge a {
  color: #68277e;
}

.c-primary.shield,
.shield .c-primary,
.c-primary.shield a {
  color: #006061;
}

.c-primary.epcr,
.c-primary.epcr a,
.epcr .c-primary  {
  color: #000000;
}

.c-white {
  color:#ffffff;
}

.c-grey100 {
  color:#eae9e5;
}

.c-grey200 {
  color:#777777;
}

.c-grey300 {
  color:#525252;
}

.c-black {
  color: #000000;
}

.c-gold {
  color:#b28d26;
}

.c-blue {
  color:#4DA6FF;
}

.c-green {
  color:#d8d800;
}

.c-youtube {
  color:#cd201f;
}

.c-facebook {
  color:#3b5999;
}

.c-twitter {
  color:#55acee;
}

.c-live {
  color: #4da6ff;
}

/* !BACKGROUND COLOURS */
/* use .bg-[colour name] here to create background colour helper classes */

.bg-primary.challenge,
.challenge .bg-primary,
.champions .bg-primary.challenge,
.shield .bg-primary.challenge {
  background-color: #68277e;
}

.bg-primary.champions,
.champions .bg-primary,
.challenge .bg-primary.champions,
.shield .bg-primary.champions {
  background-color: #0b0f34;
}

.bg-primary.shield,
.shield .bg-primary,
.champions .bg-primary.shield,
.challenge .bg-primary.shield {
  background-color: #006061;
}

.bg-primary.epcr,
.epcr .bg-primary {
  background-color: black;
}

.bg-white {
  background-color:#ffffff;
}

.bg-grey100 {
  background-color:#eae9e5;
}

.bg-grey200 {
  background-color:#5f697a;
}

.bg-grey300 {
  background-color:#525252;
}

.bg-black {
  background-color: #000000;
}

.bg-gold {
  background-color:#b28d26;
}

.bg-live {
  background-color: #4da6ff;
}

.bg-blue {
  background-color:#4DA6FF;
}

.bg-green {
  background-color:#d8d800;
}

.bg-orange {
  background-color:#b25900;
}

.bg-youtube {
  background-color:#cd201f;
}

.bg-facebook {
  background-color:#3b5999;
}

.bg-twitter {
  background-color:#55acee;
}

.bg-google-plus {
  background-color: #c9435a
}

.bg-instagram {
  background-color:#c13584;
}

.bg-email {
  background-color: #6d6d6b;
}

.bg-whatsapp {
  background-color: #78c16d;
}

.bg-gradient {
    background-color: #eae9e6;
}

/* !GRADIENT BACKGROUND COLOURS */
/* use .header-gradient .[cup-name] here to create gradient background colour helper classes */

.header-gradient.champions {
  background: #1e1d3f;
  background: -moz-linear-gradient(left,  #001236 0%, #1e1d3f 25%, #1e1d3f 51%, #1e1d3f 75%, #001236 100%);
  background: -webkit-linear-gradient(left,  #001236 0%, #1e1d3f 25%, #1e1d3f 51%, #1e1d3f 75%, #001236 100%);
  background: linear-gradient(to left,  #001236 0%, #1e1d3f 25%, #1e1d3f 51%, #1e1d3f 75%, #001236 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001236', endColorstr='#001236',GradientType=1 );
}

.header-gradient.challenge {
  background: #622276;
  background: -moz-linear-gradient(left,  #2c0d33 0%, #622276 25%, #622276 51%, #622276 75%, #2c0d33 100%);
  background: -webkit-linear-gradient(left,  #2c0d33 0%, #622276 25%, #622276 51%, #622276 75%, #2c0d33 100%);
  background: linear-gradient(to left,  #2c0d33 0%, #622276 25%, #622276 51%, #622276 75%, #2c0d33 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c0d33', endColorstr='#2c0d33',GradientType=1 );
}

.header-gradient.shield {
  background: #13544c;
  background: -moz-linear-gradient(left,  #121212 0%, #13544c 25%, #13544c 51%, #13544c 75%, #121212 100%);
  background: -webkit-linear-gradient(left,  #121212 0%, #13544c 25%, #13544c 51%, #13544c 75%, #121212 100%);
  background: linear-gradient(to left,  #121212 0%, #13544c 25%, #13544c 51%, #13544c 75%, #121212 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#121212', endColorstr='#121212',GradientType=1 );
}

/* !BORDER COLOURS */
/* use .bc-[colour name] here to create border colour helper classes */
.bc-primary.challenge {
  border-color: #68277e;
}

.bc-primary.champions {
  border-color: #0b0f34;
}

.bc-primary.shield {
  border-color: #006061;
}

.bc-white {
  border-color:#ffffff;
}

.bc-grey100 {
  border-color:#eae9e5;
}

.bc-grey200 {
  border-color:#5f697a;
}

.bc-grey300 {
  border-color:#525252;
}

.bc-black {
  border-color: #000000;
}

.bc-gold {
  border-color:#b28d26;
}

.bc-blue {
  border-color:#4DA6FF;
}

.bc-green {
  border-color:#d8d800;
}

.bc-youtube {
  border-color:#cd201f;
}

.bc-facebook {
  border-color:#3b5999;
}

.bc-twitter {
  border-color:#55acee;
}

/* SHOW/HIDE */
.short-name {
  display: inherit;
}

.long-name {
  display: none;
}

/* !TEXT FORMATTING */
.tf-underline {
  text-decoration:underline;
}

.tf-clear {
  text-decoration:none;
  text-transform:none;
}

.tf-allcaps {
  text-transform:uppercase;
}

.tf-caps {
  text-transform:capitalize;
}

.tf-lower {
  text-transform: lowercase;
}

.tf-light {
  font-weight:300;
}

.tf-normal {
  font-weight:400;
}

.tf-semibold {
  font-weight: 600;
}

.tf-bold {
  font-weight:700;
}

.tf-xbold {
  font-weight:800;
}

.tf-italic {
  font-style:italic;
}

small {
  font-size: .7rem;
}

/* !LISTS */
.li-inline li:before {
  content:"";
  padding-right:0;
  font-weight:inherit;
  display: none;
}

.li-inline li {
  list-style:none;
  display:inline-block;
}

/* !TEXT ALIGN */
.ta-left {
  text-align:left;
}

.ta-centre {
  text-align:center;
}

.ta-right {
  text-align:right;
}

/* !DISPLAY */
.d-block {
  display:block;
}

.d-inline {
  display:inline;
}

.d-inline-block {
  display:inline-block;
}

.d-none {
  display:none;
}

/* !ASPECT RATIO */
[data-aspect-ratio] {
  display:block;
  max-width:100%;
  position:relative;
  overflow: hidden;
}

[data-aspect-ratio]:before {
  content:'';
  display:block;
}

[data-aspect-ratio] > * {
  display:block;
  left:0;
  position:absolute;
  top:0;
  width:100%;
}

/* (height/width) * 100 = padding-top value */
/* e.g. (9/16)*100 = 56.25 */
[data-aspect-ratio="16:9"]:before {
  padding-top:56.25%;
}

[data-aspect-ratio="14:9"]:before {
  padding-top: 64.285%;
}

[data-aspect-ratio="4:3"]:before {
  padding-top:75%;
}

[data-aspect-ratio="1:1"]:before {
  padding-top:100%;
}

/* !SOCIAL ICONS */

.socialBox-icon {
  width: 2rem;
  height: 2rem;
  border-radius: 100%;
  line-height: 2rem;
  text-align: center;
  display: inline-block;
  margin: 0 0.08rem;
}

.socialBox-icon:nth-child(1) {
  margin-left: 0;
}

.socialBox-icon a {
  color: white;
}

/* !PADDING */
.no-padding {
  padding:0;
}

.np-left {
  padding-left:0;
}

.np-right {
  padding-right:0;
}

.mobile-no-padding {
  padding:0;
}

main {
  position: relative;
}


.main-menu--fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}


/* !MEDIA QUERIES */
/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
  /** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/

}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {
  /* SHOW/HIDE */
  .short-name {
    display: none;
  }

  .long-name {
    display: block;
  }

  blockquote {
    width: 70%;
    float: left;
    margin-left: 20%;
    position: relative;
  }

  blockquote p {
    padding: 0 15%;
  }

  blockquote p:before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
  }

  blockquote p:after {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
  }

}

/* !Bootstrap md: Large devices (desktops, 65em and up) */
@media (min-width: 65em) {

  .hidden-md {
    display:none;
  }

  .desktop-no-padding {
    padding: 0;
  }

  .mobile-no-padding {
    padding: 0 .5rem;
  }

  .col-md-2pt5 {
    width: 20%;
    float: left;
  }

  body, html,
  .bg-gradient {
    background: #cccccc;
    background: -moz-linear-gradient(top,  #cccccc 0%, #e5e5e5 25%, #f4f4f4 50%, #e5e5e5 75%, #cccccc 100%);
    background: -webkit-linear-gradient(top,  #cccccc 0%,#e5e5e5 25%,#f4f4f4 50%,#e5e5e5 75%,#cccccc 100%);
    background: linear-gradient(to right,  #cccccc 0%,#e5e5e5 25%,#f4f4f4 50%,#e5e5e5 75%,#cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#cccccc',GradientType=0 );
  }

  /* !SIZE */
  h1,.ts-h1 {
    font-size:2.5rem;
    line-height: 2.9rem;
    margin: 1.4rem 0;
  }

  h2,.ts-h2 {
    font-size:1.7rem;
    margin: 1rem 0;
  }

  h3,.ts-h3 {
    font-size:1.55rem;
    margin: 1rem 0;
  }

  h4,.ts-h4 {
    font-size:1.9rem;
    margin: 1rem 0;
  }

  h5,.ts-h5 {
    font-size:1.4rem;
    margin: 1rem 0;
  }

  h6,.ts-h6 {
    font-size:1.2rem;
    margin: 1rem 0;
  }

  .quote-float {
    float: left;
    width: 50%;
    padding-right: 1rem;
    margin: 1.5rem 0;
  }

  .sidebarDesktop-tab-parent .widget-loader {
    margin-top: 5rem;
    display: flex;
  }

  .desktop-np-left {
    padding-left:0;
  }

  .desktop-np-right {
    padding-right:0;
  }

}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {

}

/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {
    .sidebarOpen .maxBody-width {
        width: 1070px;
    }

  .maxBody-padding,
  .maxBody-padding.no-padding {
    padding: 0 1rem;
  }

  .col-lg-2pt5 {
    width: 20%;
  }
}

/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */
@media (min-width: 106em) {

}


.pl-title {
  display: none;
}
